html,
body {
    overflow-x: hidden;
    overflow-y: auto;

}

* {
    font-family: Playfair Display, serif;
}




/* =========================
NAVBAR
========================= */

.navbar {
    z-index: 9999;
}



@media (max-width: 991px) {

    .navbar-collapse {

        padding: 20px;
        border-radius: 10px;
        margin-top: 10px;
        text-align: center;
    }

    .navbar-nav {
        gap: 10px !important;
    }

    .navcenter {
        align-items: center;
        gap: 0px !important;
    }


}



.custom-toggler {
    border: none;
    background: transparent;

}

.custom-toggler span {
    display: block;
    width: 28px;
    height: 2px;
    margin: 5px;
    background: #130505;

}

.hero-section {
    position: relative;
    background: url('../image/lunavelle-bg2.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    background-attachment: scroll;
}


p {
    font-size: 1.4rem;
}

ul {
    font-size: 1.4rem;
}

.faqfont {
    font-size: 1.4rem;
}


.small1 {
    font-size: 1.3rem !important;
}


.navcenter {
    gap: 15px;
}


.videoimg {
    border-radius: 15px;
    transition: transform 0.9s ease;


}

.videoimg:hover {
    transform: scale(1.01)
}

.check {
    color: #EDB21D;
}

.text-warning1 {
    background-color: #FAF1EC;
    border-radius: 10px;
    padding: 5px;
    color: #01040b;
}

@media (max-width: 768px) {

    h1 {
        font-size: 1.7rem !important;
        line-height: 1.2;
    }

    h2 {
        font-size: 1.6rem !important;
    }

    h3 {
        font-size: 1.4rem !important;
    }

    p {
        font-size: 1.3rem !important;

    }

    ul {
        font-size: 1.3rem !important;

    }

    .faqfont {
        font-size: 1.3rem !important;
    }

    .small1 {
        font-size: 1.3rem !important;
    }
}


/* =========================
BUTTONS
========================= */

@media (max-width: 768px) {

    .btn-lg,
    .btn1 {
        width: 100%;
        font-size: 1.2rem !important;
        padding: 12px 20px !important;
    }
}


footer ul {
    padding-left: 0;
}

footer .list-inline-item {
    margin-bottom: 10px;
}

@media (max-width: 768px) {

    footer .list-inline-item {
        display: block;
        margin: 10px 0;
    }

    input {
        width: 100% !important;
    }

    .logo {
        width: 180px;
    }

}

/* =========================
SCROLL BUTTON
========================= */

button.position-fixed {
    z-index: 999;
}


body {
    padding-top: 68px;
    /* match navbar height */
}




.nav {
    background-color: #eceef3;
}

.navcolor {
    background-color: #3A5AA1;
}

h1 {
    font-size: 2rem;
}

h2 {
    font-size: 2.5rem;
}

h3 {
    font-size: 1.6rem;
    font-weight: 600;
}

.sectioncolor {
    background-color: #3A5AA1;

}

.sectioncolor1 {
    background-color: #0B1F3B;

}

.steps {
    font-size: 40px;
}

.bonus {
    background-color: #D3DAEC;
}


/* about section start */
.about-section {
    overflow: hidden;
    background-color: #ffffff;
    position: relative;

}


/* Grid */


/* ============= */

.btn1 {
    background-color: #00C249;
    color: rgb(246, 246, 246);
    font-size: 22px !important;
    border-radius: 2%;
}

.btn1:hover {
    color: rgb(253, 250, 250);
}


.navtext {
    font-size: 21px !important;
    color: rgb(6, 1, 1);
    font-weight: 600;
}


.navtext:hover {
    color: #d209f1;
}


a {
    text-decoration: none;
}

.text-circle {
    width: 70px;
    height: 70px;
}

.about1 {
    margin-top: -8px;


}

/* how section */
.how-section {
    background: url('../image/lunavelle-bg.webp');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}





/* Benefits Card */

.benefits-section {
    background: linear-gradient(135deg, #280C65, #6345D5);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}




.left {
    max-width: 70%;
}

.review-card {
    transition: 0.3s ease;
    border-radius: 15px;
}

.review-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.12) !important;
}

.review-icon {
    width: 60px;
    height: 60px;
    background: #0d6efd;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
}




@media(max-width:768px) {

    section {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }

    .container {
        padding-left: 20px;
        padding-right: 20px;
    }



    .card {
        flex-direction: column;
        text-align: center;
    }

    .left {
        max-width: 100%;
    }

    .img-box {
        margin-top: 15px;
    }

    .tool-card {
        flex-direction: column;
        text-align: center;
    }

    .tool-icon {
        width: 70px;
        margin-bottom: 10px;
    }
}







.support-section {
    background: #f8f9fa;
}


.support-image {
    min-height: 100%;
}


.support-mini-title {
    background: rgba(13, 110, 253, 0.1);
    color: #0d6efd;
    padding: 10px 18px;
    border-radius: 50px;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 20px;
}

.support-feature {
    background: #f8f9fa;
    padding: 15px;
    border-radius: 20px;
    transition: 0.3s ease;
}

.support-feature:hover {
    transform: translateY(-5px);
    box-shadow: 0 12px 30px rgba(0, 0, 0, 0.08);
}

.support-icon {
    min-width: 60px;
    height: 60px;
    background: #00C249;
    color: #fff;
    border-radius: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
}

.object-fit-cover {
    object-fit: cover;
}





/* faq section */

.faq-section {
    background: #D8E7EF;
}

.custom-accordion .accordion-item {
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.05);
}

.custom-accordion .accordion-button {
    background: #fff;
    color: #0d1b4c;
    padding: 25px 30px;
    border: none;
    box-shadow: none;
}

.custom-accordion .accordion-button:not(.collapsed) {
    background: #3A5AA1;
    color: #fff;
}

.custom-accordion .accordion-button:focus {
    box-shadow: none;
}

.custom-accordion .accordion-body {
    padding: 25px 30px;
    background: #fff;
    color: #01040b;

}

.custom-accordion .accordion-button::after {
    filter: brightness(0);
}

.custom-accordion .accordion-button:not(.collapsed)::after {
    filter: brightness(0) invert(1);
}



.payment-snap {
    width: 1000px;
}



/* Section margin top when click navbar section */
section {
    scroll-margin-top: 68px;
}


.custom-hover {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

.custom-hover:hover {
    color: #f5e505;
    text-decoration: underline;

}

.badge {
    font-size: 1.2rem;
}





/* popup */


/* ================ */




/* Mobile View */
@media (max-width: 768px) {

    .btn1 {
        width: 100%;
    }


    .btncenter {
        justify-content: center;
        padding-top: 25px;
    }


    body {
        margin-top: -15px
    }

    .badge {
        text-wrap: inherit;
        font-size: 1rem !important;
    }


}

@media (max-width: 992px) {


    body {
        margin-top: -15px
    }

    .gurentybadge {
        width: auto;
    }

    .how {
        height: auto;
    }

    .featureimage {
        width: auto;
        border-radius: 15px;
    }


    .btncenter {
        justify-content: center;
        padding-top: 25px;
    }
}

@media(max-width:1200px) {
    .btntext2 {
        margin-top: 15px;
    }

    .how {
        height: auto;
    }

    .payment-snap {
        width: auto;
    }

    .bottle-6 {
        width: auto;
    }

    .second {
        height: auto;
    }

    .how1 {
        height: auto;
        border-radius: 15px;
    }

}


@media(max-width:1500px) {
    .how {
        height: auto;
    }

    .img1 {
        height: auto;
    }

    .bottle3 {
        height: auto;
    }

    .hover-scale1 {
        width: auto;
    }

    .tool-card {
        background: #1e293b;
        height: auto;
        border-radius: 14px;
        padding: 25px;
        position: relative;
        transition: 0.3s ease;
    }



}